#logo img {
	height: 45px;
	width: auto;
}

nav.top {
	position: fixed;
	width: 100%;
	height: 90px;
	z-index: 9997;
}

body nav.top .hamburger {
	display: none;
}

nav.top .background {
	position: absolute;
	background-color: #fff;
	top: 0px;
	left: 0px;
	bottom: 13px;
	right: 0px;
}

nav.top.transparent .background {
	display: none;
}

nav.top .background-shadow {
	position: absolute;
	background-attachment: no-repeat;
	background-image: url("/img/nav-top-shadow.png");
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	transition: all 0.25s linear;
	opacity: 0;
}

nav.top.transparent .background-shadow {
	opacity: 0;
}

nav.top.header-image .background-shadow,
nav.top.scrolled .background-shadow {
	opacity: 1;
}

nav.top .row {
	position: relative;
}

nav.top #logo {
	position: absolute;
	top: 18px;
	left: 10px;
}

nav.top ul {
	position: absolute;
	top: 25px;
	right: 65px;
	margin: 0;
	padding: 0;
	display: inline;
	text-align: right;
}

.lang-en nav.top ul {
	right: 55px;
}

.language-switch a.active-language {
	color: #29cb7d;
}

nav.top li {
	display: inline-block;
}

nav.top li a {
	color: #002846;
	font-size: 16px;
	padding: 20px 0px;
	margin: 0px 10px;
	padding-bottom: 2px;
	text-decoration: none;
	font-family: "filson-soft";
	transition: color 0.15s;
}

nav.top li a:hover {
	color: #29cb7d;
}

nav.top li:last-child a {
	padding-right: 0;
}

nav.top li.active a {
	color: #29cb7d;
}

header {
	padding-top: 90px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

body header.medium .row.container {
	position: relative;
	height: 500px;
}

body header.large .row.container {
	position: relative;
	height: 515px;
}

body header.extra-large .row.container {
	position: relative;
	height: 600px;
}

body header h1,
body header h2,
body header h3,
body header h4,
body header p {
	color: #fff;
}

body header .header-center-text {
	position: absolute;
	text-align: center;
	left: 40px;
	right: 40px;
	bottom: 40px;
}
body header .header-center-text h1 {
	font-size: 72px;
	line-height: 90px;
}

body header .header-center-text p {
	font-size: 24px;
	line-height: 28px;
}

body header .header-center-text *:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 680px) {
	header.large {
		max-height: 60vw;
	}
}
